uuid: b79ea4fe-b088-4dcc-8107-7e51e001bae8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.projectnumber
id: commerce_product_variation.hood.projectnumber
field_name: projectnumber
entity_type: commerce_product_variation
bundle: hood
label: 'PROJECT NUMBER'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
